<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>candidat-type-contrat</title>
  <!-- Favicon -->
  <link rel="icon" href="../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

  
  <!-- contenu -->
  <div class="row">
    <div class="col-md-3">
      
    <!-- Sidenav -->
      <nav class="sidenav navbar navbar-vertical  fixed-left  navbar-expand-xs navbar-light bg-white d-none d-md-block" id="sidenav-main">
        <div class="scrollbar-inner pt-3">
          <!-- Brand -->
          <div class="ctr mt-5">
            <a class="ctr" href="">
              <img src="../media/logo.png">
            </a>
          </div>
          <div class="navbar-inner  ml-5">
            <div class="slide-anime" id="slide-anime">
        
            </div>
            <!-- Collapse -->
            <div class="collapse navbar-collapse" id="sidenav-collapse-main">
              <!-- Nav items -->
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="contrat()">
                    <img src="../media/icon-1.png">
                    <span class="nav-link-text ml-2" >Type de contrat</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="reconnu()">
                    <img src="../media/icon-2.png">
                    <span class="nav-link-text ml-2">Expertises reconnues</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="activite()">
                    <img src="../media/icon-3.png">
                    <span class="nav-link-text ml-2">Secteurs d'activités</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="maitrise()">
                    <img src="../media/icon-4.png">
                    <span class="nav-link-text ml-2">Réglementation maîtrisés</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="regle()">
                    <img src="../media/icon-5.png">
                    <span class="nav-link-text ml-2">Compétences réglementaires</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="langue()">
                    <img src="../media/icon-6.png">
                    <span class="nav-link-text ml-2">Langue</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="expert()">
                    <img src="../media/icon-7.png">
                    <span class="nav-link-text ml-2">Années d'éxperiences</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="travail()">
                    <img src="../media/icon-8.png">
                    <span class="nav-link-text ml-2">Lieu de travail</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="remuneration()">
                    <img src="../media/euro.png">
                    <span class="nav-link-text ml-2">Rémunération</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="disponible()">
                    <img src="../media/icon-10.png">
                    <span class="nav-link-text ml-2">Disponibilités</span>
                  </a>
                </li>
                <li class="nav-item mb-5">
                  <a class="nav-link" href="#" onclick="inscription()">
                    <img src="../media/icon-11.png">
                    <span class="nav-link-text ml-2">Inscription !</span>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </nav>
    </div>

    <div class="container col-md-8 ctr">
      

      <!-- contrat -->

      <!-- header-phone -->
  <div class="d-block d-md-none">
    <div class="bg-white pt-4 pb-4">
        <div class="row">
          <div class="col-3 text-left">
            <span class="cursor"><img src="../media/gauche.png" width="20px"></span>
          </div>
          <div class="col-6 ctr">
            <span class="color-gray ctr">
                <img src="../media/icon-1.png" class="">
                <span class="nav-link-text ml-2 pb-5" >Type de contrat</span>
            </span>
          </div>
          <div class="col-3 text-right">
            <span class=" white rond-border ctr">
              5%
            </span>
          </div>
        </div>
    </div>
  </div>

      <div class="text-left" id="contrat">
        <div class="mt-4">
          <h1 class="title-1">Quel type de contrat recherchez-vous ?</h1>
        </div>
        <div class="">
          <h2 class="color-gray">Précisez quel(s) type(s) de contrat vous intéresse(nt) - Choix multiples</h2>
        </div>
        <div class="card col-md-5 row mt-5 pt-3 ml-1">
          <div class="mt-3 col-md-12 text-left">
            <input class="custom-control-input" id=" customCheckLogin" type="checkbox">
            <label class="custom-control-label" for=" customCheckLogin">
            <span class="color-primary">CDI (Contrat à Durée indéterminée)</span>
          </div>
          <div class="mt-3 col-md-12 text-left">
            <input class="custom-control-input" id=" customCheckLogin1" type="checkbox">
            <label class="custom-control-label" for=" customCheckLogin1">
            <span class="color-primary">CDD (Contrat à Durée Déterminée)</span>
          </div>
          <div class="mt-3 col-md-12 text-left">
            <input class="custom-control-input" id=" customCheckLogin2" type="checkbox">
            <label class="custom-control-label" for=" customCheckLogin2">
            <span class="color-primary">Freelance / Consulting</span>
          </div>
          <div class="mt-3 col-md-12 text-left">
            <input class="custom-control-input" id=" customCheckLogin3" type="checkbox">
            <label class="custom-control-label" for=" customCheckLogin3">
            <span class="color-primary">Stage / Alternance</span>
          </div>
          <div class="mt-4 mb-4 col-md-10 text-left rows">
            <button type="button" class="btn btn-primary col-12" onclick="reconnu()">CONFIRMER</button>
          </div>                                              
        </div>

      </div>

       <!-- expertise reconnu -->
       <div class="text-left contenu-left" id="expertise">
        <div class="mt-4">
          <h1 class="title-1">Quelles sont vos éxpertises ?</h1>
        </div>
        <div class="">
          <h2 class="color-gray">Sélectionnez uniquement vos expertises reconnues pour lesquelles vous souhaitez recevoir des offres (maximum 5 expertises).</h2>
        </div>
        <div class="card col-md-10 row mt-5 pt-3 ml-1">
          <div class="mt-4 row col-12">
            <div class=" col-4 mt-1 mb-3 ctr">
              <div class="border-primary-1 box-pad-big ctr" id="border-click-1" onclick="borderclick1()">
                <a href="#" class="">Gouvernance</a>
              </div>
              <div class="border-primary-click box-pad-big ctr" id="box-click-1" onclick="boxclick1()">
                <a href="#" class="">Gouvernance</a>
              </div>
            </div>
            <div class="col-4 mb-3 mt-1 ctr">
              <div class="border-primary-1 box-pad-big" id="border-click-2" onclick="borderclick2()">
                <a href="#" class="">Risque</a>
              </div>
              <div class="border-primary-click box-pad-big" id="box-click-2" onclick="boxclick2()">
                <a href="#" class="">Risque</a>
              </div>
            </div>
            <div class="col-4 mb-3 mt-1 ctr">
              <div class="border-primary-1 box-pad-big" id="border-click-3" onclick="borderclick3()">
                <a href="#" class="">Audit</a>
              </div>
              <div class="border-primary-click box-pad-big" id="box-click-3" onclick="boxclick3()">
                <a href="#" class="">Audit</a>
              </div>
            </div>
            <div class=" col-4 mt-1 mb-3 ctr">
              <div class="border-primary-1 box-pad-big ctr" id="border-click-4" onclick="borderclick4()">
                <a href="#" class="">Conforminité/<br>Compiliance</a>
              </div>
              <div class="border-primary-click box-pad-big ctr" id="box-click-4" onclick="boxclick4()">
                <a href="#" class="">Conforminité/<br>Compiliance</a>
              </div>
            </div>
            <div class="col-4 mb-3 mt-1 ctr">
              <div class="border-primary-1 box-pad-big" id="border-click-5" onclick="borderclick5()">
                <a href="#" class="">Ethique</a>
              </div>
              <div class="border-primary-click box-pad-big" id="box-click-5" onclick="boxclick5()">
                <a href="#" class="">Ethique</a>
              </div>
            </div>
            <div class="col-4 mb-3 mt-1 ctr transition" onclick="hoverbox()" onmouseleave="hoverboxnormal()">
              <div class="border-primary-1 box-pad-big transition" id="hoverboxnormal">
                <a href="#" class="">Sécurité</a>
              </div>
              <div class="border-primary-1 box-pad-big-hover transition" id="hoverbox">
                <div class="mt-2 text-left ">
                  <input class="custom-control-input" id=" custom" type="checkbox">
                  <label class="custom-control-label" for=" custom">
                  <span class="color-primary">Responsable Cyber Sécurité</span>
                </div>
                <div class="mt-2 text-left">
                  <input class="custom-control-input" id=" custom1" type="checkbox">
                  <label class="custom-control-label" for=" custom1">
                  <span class="color-primary">Consultant en sécurité</span>
                </div>
                <div class="mt-2 text-left">
                  <input class="custom-control-input" id=" custom2" type="checkbox">
                  <label class="custom-control-label" for=" custom2">
                  <span class="color-primary">Sécurité physique</span>
                </div>
                <div class="mt-2 text-left">
                  <input class="custom-control-input" id=" custom3" type="checkbox">
                  <label class="custom-control-label" for=" custom3">
                  <span class="color-primary">sécurité des données</span>
                </div>
                <div class="mt-3 ctr">
                  <button type="button" class="btn btn-primary col-12" onclick="hoverboxnormal()">Confirmer</button>
                </div>
                <p class="color-primary mt-2"><a href="#" class="decoration" onclick="hoverboxnormal()">Annuler</a></p>
              </div>
            </div>
          </div>
          <div class="mt-4 mb-4 col-md-5 text-left rows">
            <button type="button" class="btn btn-primary col-12" onclick="activite()">SUIVANT</button>
          </div> 
          <div class="col-md-12 ">
          <p class="color-primary"><a href="#" onclick="contrat()" class="decoration">Retour en arrière</a></p>
        </div>                                             
        </div>

      </div>

       <!-- activite -->
         <div class="text-left contenu-left" id="activite">
          <div class="mt-4">
            <h1 class="title-1">Dans quels secteurs d'activités
              avez-vous déjà une expérience ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Sélectionnez les secteurs dans lesquels vous avez déjà
                travaillé et mis en pratiquevos expertises (5 secteurs maximum).</h2>
          </div>
          <div class="card col-md-10 row mt-5 pt-3 ml-1">
            <div class="mt-4 row col-12 ctr">
              <div class=" col-4 mt-1 mb-3 ctr">
                <div class="border-primary-1 box-pad-big ctr" id="border-click-6" onclick="borderclick6()">
                  <a href="#" class="">Assurances / Mutuelles</a>
                </div>
                <div class="border-primary-click box-pad-big ctr" id="box-click-6" onclick="boxclick6()">
                  <a href="#" class="">Assurances / Mutuelles</a>
                </div>
              </div> 
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-7" onclick="borderclick7()">
                  <a href="#" class="">Autorité de contrôle et
                  tutelles</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-7" onclick="boxclick7()">
                  <a href="#" class="">Autorité de contrôle et
                  tutelles</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-8" onclick="borderclick8()">
                  <a href="#" class="">Avocat / Juridique</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-8" onclick="boxclick8()">
                  <a href="#" class="">Avocat / Juridique</a>
                </div>
              </div>
              <div class=" col-4 mt-1 mb-3 ctr">
                <div class="border-primary-1 box-pad-big ctr" id="border-click-9" onclick="borderclick9()">
                  <a href="#" class="">Banque d'investissement /
                  CIB
                  </a>
                </div>
                <div class="border-primary-click box-pad-big ctr" id="box-click-9" onclick="boxclick9()">
                  <a href="#" class="">Banque d'investissement /
                  CIB
                  </a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big3" id="border-click-10" onclick="borderclick10()">
                  <a href="#" class="">Banque de détail /
                    Etablissement de crédit /
                    Neo-banque</a>
                </div>
                <div class="border-primary-click box-pad-big3" id="box-click-10" onclick="boxrclick10()">
                  <a href="#" class="">Banque de détail /
                    Etablissement de crédit /
                    Neo-banque</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big3" id="border-click-11" onclick="borderclick11()">
                  <a href="#" class="">Banque de développement
                        / Banque Publique /
                        Banque d'Etat</a>
                </div>
                <div class="border-primary-click box-pad-big3" id="box-click-11" onclick="boxclick11()">
                  <a href="#" class="">Banque de développement
                        / Banque Publique /
                        Banque d'Etat</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big3" id="border-click-12" onclick="borderclick12()">
                  <a href="#" class="">Banque de financement /
Crédit à la consommation
Leasing
</a>
                </div>
                <div class="border-primary-click box-pad-big3" id="box-click-12" onclick="boxclick12()">
                  <a href="#" class="">Banque de financement /
Crédit à la consommation
Leasing
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-13" onclick="borderclick13()">
                  <a href="#" class="">Banque dépositaire /
chambre de compensation

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-13" onclick="boxclick13()">
                  <a href="#" class="">Banque dépositaire /
chambre de compensation

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-14" onclick="borderclick14()">
                  <a href="#" class="">Banque privée
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-14" onclick="boxclick14()">
                  <a href="#" class="">Banque privée
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-15" onclick="borderclick15()">
                  <a href="#" class="">Broker / Bourse


</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-15" onclick="boxclick15()">
                  <a href="#" class="">Broker / Bourse


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-16" onclick="borderclick16()">
                  <a href="#" class="">Courtier en assurance et
assimilés (IOBSP, CIF etc)
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-16" onclick="boxclick16()">
                  <a href="#" class="">Courtier en assurance et
assimilés (IOBSP, CIF etc)
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-17" onclick="borderclick17()">
                  <a href="#" class="">Change / Transfer
d'argent

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-17" onclick="boxclick17()">
                  <a href="#" class="">Change / Transfer
d'argent

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-18" onclick="borderclick18()">
                  <a href="#" class="">Conseil réglementaire
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-18" onclick="boxclick18()">
                  <a href="#" class="">Conseil réglementaire
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big3" id="border-click-19" onclick="borderclick19()">
                  <a href="#" class="">Etablissement de monnaie
éléctronique / Moyen de
paiement
</a>
                </div>
                <div class="border-primary-click box-pad-big3" id="box-click-19" onclick="boxclick19()">
                  <a href="#" class="">Etablissement de monnaie
éléctronique / Moyen de
paiement
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-20" onclick="borderclick20()">
                  <a href="#" class="">Immobilier (promoteur
construction, BTP, etc)
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-20" onclick="boxclick20()">
                  <a href="#" class="">Immobilier (promoteur
construction, BTP, etc)
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-21" onclick="borderclick21()">
                  <a href="#" class="">Santé / Pharmacie /
Medical / Biotech

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-21" onclick="boxclick21()">
                  <a href="#" class="">Santé / Pharmacie /
Medical / Biotech

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-22" onclick="borderclick22()">
                  <a href="#" class="">Société de gestion
Classique

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-22" onclick="boxclick22()">
                  <a href="#" class="">Société de gestion
Classique

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-23" onclick="borderclick23()">
                  <a href="#" class="">Société de gestion
immobilière

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-23" onclick="boxclick23()">
                  <a href="#" class="">Société de gestion
immobilière

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-24" onclick="borderclick24()">
                  <a href="#" class="">Société de gestion Private
Equitu / Venture Capital


</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-24" onclick="boxclick24()">
                  <a href="#" class="">Société de gestion Private
Equitu / Venture Capital


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-25" onclick="borderclick25()">
                  <a href="#" class="">Société de gestion Private
Debt

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-25" onclick="boxclick25()">
                  <a href="#" class="">Société de gestion Private
Debt

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-26" onclick="borderclick26()">
                  <a href="#" class="">Toutes industries et autres
services
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-26" onclick="boxclick26()">
                  <a href="#" class="">Toutes industries et autres
services
</a>
                </div>
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-5 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="maitrise()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="reconnu()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!-- maitrise -->
         <div class="text-left contenu-left" id="maitrise">
          <div class="mt-4">
            <h1 class="title-1">Dans quels secteurs d'activités
              avez-vous déjà une expérience ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Sélectionnez les secteurs dans lesquels vous avez déjà
                travaillé et mis en pratiquevos expertises (5 secteurs maximum).</h2>
          </div>
          <div class="card col-md-10 row mt-5 pt-3 ml-1 text-left">
            <div class="mt-4 row col-12 text-left">
              <div class=" col-4 mt-1 mb-3 ">
                <div class="border-primary-1 box-pad-big ctr" id="border-click-28" onclick="borderclick28()">
                  <a href="#" class="">AIFM</a>
                </div>
                <div class="border-primary-click box-pad-big ctr" id="box-click-28" onclick="boxclick28()">
                  <a href="#" class="">AIFM</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-29" onclick="borderclick29()">
                  <a href="#" class="">AML / LCB-FT / LAB</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-29" onclick="boxclick29()">
                  <a href="#" class="">AML / LCB-FT / LAB</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-30" onclick="borderclick30()">
                  <a href="#" class="">Arrêté du 3 novembre
2014 </a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-30" onclick="boxclick30()">
                  <a href="#" class="">Arrêté du 3 novembre
2014 </a>
                </div>
              </div>
              <div class=" col-4 mt-1 mb-3 ctr">
                <div class="border-primary-1 box-pad-big ctr" id="border-click-31" onclick="borderclick31()">
                  <a href="#" class="">DAC 6
                  </a>
                </div>
                <div class="border-primary-click box-pad-big ctr" id="box-click-31" onclick="boxclick31()">
                  <a href="#" class="">DAC 6
                  </a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-32" onclick="borderclick32()">
                  <a href="#" class="">DDA</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-32" onclick="boxclick32()">
                  <a href="#" class="">DDA</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-33" onclick="borderclick33()">
                  <a href="#" class="">DFA</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-33" onclick="boxclick33()">
                  <a href="#" class="">DFA</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-34" onclick="borderclick34()">
                  <a href="#" class="">DME 2
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-34" onclick="boxclick34()">
                  <a href="#" class="">DME 2
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-35" onclick="borderclick35()">
                  <a href="#" class="">DPEF (devoir de vigilance)

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-35" onclick="boxclick35()">
                  <a href="#" class="">DPEF (devoir de vigilance)

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-36" onclick="borderclick36()">
                  <a href="#" class="">DSP 2
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-36" onclick="boxclick36()">
                  <a href="#" class="">DSP 2
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-37" onclick="borderclick37()">
                  <a href="#" class="">RGPD


</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-37" onclick="boxclick37()">
                  <a href="#" class="">RGPD


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-38" onclick="borderclick38()">
                  <a href="#" class="">Loi Bertrand
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-38" onclick="boxclick38()">
                  <a href="#" class="">Loi Bertrand
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr" >
                <div class="border-primary-1 box-pad-big" id="border-click-39" onclick="borderclick39()">
                  <a href="#" class="">Loi DMOS

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-39" onclick="boxclick39()">
                  <a href="#" class="">Loi DMOS

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-54" onclick="borderclick54()">
                  <a href="#" class="">EMIR
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-54" onclick="boxclick54()">
                  <a href="#" class="">EMIR
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-55" onclick="borderclick55()">
                  <a href="#" class="">FACTA / QI
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-55" onclick="boxclick55()">
                  <a href="#" class="">FACTA / QI
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-40" onclick="borderclick40()">
                  <a href="#" class="">FCPA

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-40" onclick="boxclick40()">
                  <a href="#" class="">FCPA

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-41" onclick="borderclick41()">
                  <a href="#" class="">Loi Pacte


</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-41" onclick="boxclick41()">
                  <a href="#" class="">Loi Pacte


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-42" onclick="borderclick42()">
                  <a href="#" class="">MAR / MAD
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-42" onclick="boxclick42()">
                  <a href="#" class="">MAR / MAD
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-43" onclick="borderclick43()">
                  <a href="#" class="">MIFID 2 / MIF 2
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-43" onclick="boxclick43()">
                  <a href="#" class="">MIFID 2 / MIF 2
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-44" onclick="borderclick44()">
                  <a href="#" class="">NIS


</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-44" onclick="boxclick44()">
                  <a href="#" class="">NIS


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-45" onclick="borderclick45()">
                  <a href="#" class="">PRISP

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-45" onclick="boxclick45()">
                  <a href="#" class="">PRISP

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-46" onclick="borderclick46()">
                  <a href="#" class="">Prospectus
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-46" onclick="boxclick46()">
                  <a href="#" class="">Prospectus
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-47" onclick="borderclick47()">
                  <a href="#" class="">Santé / Pharmacie /
Medical / Biotech

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-47" onclick="boxclick47()">
                  <a href="#" class="">Santé / Pharmacie /
Medical / Biotech

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-48" onclick="borderclick48()">
                  <a href="#" class="">SAPIN 2

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-48" onclick="boxclick48()">
                  <a href="#" class="">SAPIN 2

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-49" onclick="borderclick49()">
                  <a href="#" class="">Solvalbilité 2
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-49" onclick="boxclick49()">
                  <a href="#" class="">Solvalbilité 2
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-50" onclick="borderclick50()">
                  <a href="#" class="">UCITS
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-50" onclick="boxclick50()">
                  <a href="#" class="">UCITS
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-51" onclick="borderclick51()">
                  <a href="#" class="">UKBA
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-51" onclick="boxclick51()">
                  <a href="#" class="">UKBA
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-52" onclick="borderclick52()">
                  <a href="#" class="">VOLKER RULE / BHCA
</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-52" onclick="boxclick52()">
                  <a href="#" class="">VOLKER RULE / BHCA
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big" id="border-click-53" onclick="borderclick53()">
                  <a href="#" class="">Whistleblower Protection
Act

</a>
                </div>
                <div class="border-primary-click box-pad-big" id="box-click-53" onclick="boxclick53()">
                  <a href="#" class="">Whistleblower Protection
Act

</a>
                </div>
              </div>
            </div>
            <div class="col-md-12">
              <h2 class="color-gray">Vous maîtrisez d'autres réglementations ?</h2>
            </div>
            <div class=" col-md-8">
              <div class="input-group input-group-merge input-group-alternative">
                <div class="input-group-prepend">
                  <span class="input-group-text"><img src="../media/search.png"></span>
                </div>
                  <input class="form-control" placeholder="Nom de la reglementation" type="email">
              </div>
            </div>
            <div class="col-md-12 mt-5">
              <h2 class="color-gray">Autre(s) réglementation(s) ajouté(s)</h2>
            </div>
            <div class=" col-md-8">
              <div class="listclose " id="kys">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>KYS</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerKys()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
              <div class="listclose " id="risk">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>Risk Manager</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerRisk()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-5 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="regle()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="activite()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--Competence reglementaire -->
         <div class="text-left contenu-left" id="competence">
          <div class="mt-4">
            <h1 class="title-1">Quelles sont vos compétences réglementaires ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Indiquez au minimum 3 de vos compétences réglementaires</h2>
          </div>
          <div class="card col-md-7 row mt-5 pt-3 ml-1 text-left">
            <div class=" col-md-12 mt-3">
              <div class="input-group input-group-merge input-group-alternative">
                <div class="input-group-prepend">
                  <span class="input-group-text"><img src="../media/search.png"></span>
                </div>
                  <input class="form-control" placeholder="Nom de la compétence" type="email">
              </div>
            </div>
            <div class="col-md-12 mt-4 row">
                <div class="col-md-6">
                  <span class="color-primary">intitulé</span>
                </div>
                <div class="col-md-6 row">
                  <div class="">
                    <span class="color-primary">Niveau </span><span class="color-gray"> (optionnelle)</span>
                  </div>
                  <div class="ml-2 cursor">
                    <img src="../media/help1.png" id="help1" onclick="help1()">
                    <img src="../media/help2.png" id="help2" onclick="help2()" style="display: none;">
                  </div>
                  <div class="list-help" id="list-help">
                     <p class="bg-help">
                       1 : connaissance académique<br>
                       2 : pratique occasionnelle<br>
                       3 : pratique régulière<br>
                       4 : expertise reconnue
                     </p>
                  </div>
                </div>
              
            </div>
            <div class=" col-md-12 mt-2">
              <div class="listclose " id="kys1">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>KYS</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerKys1()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
              <div class="listclose " id="risk1">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>Risk Manager</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerRisk1()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-6 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="langue()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="maitrise()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--LANGUE -->
         <div class="text-left contenu-left" id="langue">
          <div class="mt-4">
            <h1 class="title-1">Quelles langues parlez-vouz ?</h1>
          </div>
          <div class="col-md-8 row">
            <h2 class="color-gray">Indiquez les langues que vous parlez ainsi que votre niveau pour chacune d'entre elles.</h2>
          </div>
          <div class="card col-md-8 row mt-5 pt-3 ml-1 ctr text-left">
            <div class="col-md-12 text-left row mt-3">
              <div class="dropdown col-6">
                <button class="form-control dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Sélectionnez une langue
                </button>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                  <a class="dropdown-item" href="#">Français</a>
                  <a class="dropdown-item" href="#">Anglais</a>
                  <a class="dropdown-item" href="#">Espagnol</a>
                  <a class="dropdown-item" href="#">Allemand</a>
                </div>
              </div>
              <div class="dropdown col-6">
                <button class="form-control dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Sélectionnez votre niveau
                </button>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                  <a class="dropdown-item" href="#">Débutant (A1)</a>
                  <a class="dropdown-item" href="#">Notion (A2)</a>
                  <a class="dropdown-item" href="#">Professionnel limité (B1)</a>
                  <a class="dropdown-item" href="#">Confirmé (B2)</a>
                </div>
              </div>
              <div class="mt-3 col-md-12 text-left">
                <input class="custom-control-input" id=" customCheckLoginlangue" type="checkbox">
                <label class="custom-control-label" for=" customCheckLoginlangue">
                <span class="color-primary">Parlez-vous d'autres langues ?</span>
              </div>
              <div class="dropdown col-6 mt-4">
                <button class="form-control dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Sélectionnez une langue
                </button>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                  <a class="dropdown-item" href="#">Français</a>
                  <a class="dropdown-item" href="#">Anglais</a>
                  <a class="dropdown-item" href="#">Espagnol</a>
                  <a class="dropdown-item" href="#">Allemand</a>
                </div>
              </div>
              <div class="dropdown col-6 mt-4">
                <button class="form-control dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  Sélectionnez votre niveau
                </button>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                  <a class="dropdown-item" href="#">Débutant (A1)</a>
                  <a class="dropdown-item" href="#">Notion (A2)</a>
                  <a class="dropdown-item" href="#">Professionnel limité (B1)</a>
                  <a class="dropdown-item" href="#">Confirmé (B2)</a>
                </div>
              </div>
              <div class="mt-4 mb-4 col-md-6 text-left">
                <button class="btn btn-info btn-sm">+ Ajouter la langue</button>
              </div>
              <div class="col-md-6"></div>
              <div class="color-primary col-md-6">
                Langue
              </div>
              <div class="color-primary col-md-6">
                Langue
              </div>
              <div class=" col-md-12 mt-2">
                <div class="form-control " id="kys2">
                    <div class="row">
                      <div class="col-6 text-left">
                        <span>KYS</span>
                      </div>
                      <div class="col-6 text-right">
                        <span onclick="fermerKys2()" class="cursor"><img src="../media/close.png" width="15px"></span>
                      </div>
                    </div>
                </div>
                <div class="form-control mt-3" id="risk2">
                    <div class="row">
                      <div class="col-6 text-left">
                        <span>Risk Manager</span>
                      </div>
                      <div class="col-6 text-right">
                        <span onclick="fermerRisk2()" class="cursor"><img src="../media/close.png" width="15px"></span>
                      </div>
                    </div>
                </div>
              </div>
              <div class="mt-4 mb-4 col-md-6 text-left">
                <button type="button" class="btn btn-primary col-12" onclick="expert()">SUIVANT</button>
              </div>
              <div class="col-md-12">
                <p class="color-primary"><a href="#" onclick="regle()" class="decoration">Retour en arrière</a></p>
              </div> 
            </div>                                                      
          </div>

        </div>
        <!--Anneee -->
         <div class="text-left contenu-left" id="annee-experience">
          <div class="mt-4">
            <h1 class="title-1">Combien d'année(s) d'expérience professionnelle avez-vous ?</h1>
          </div>
          <div class="col-md-9 row">
            <h2 class="color-gray">Indiquez votre nombre(s) d'année(s) d'expériences (hors stages)</h2>
          </div>
          <div class="card col-md-4 row mt-5 pt-3 ml-1 ctr text-left">
            <div class="col-md-12 text-left row mt-3">   
              <div class="col-md-12 mt-3 ctr">
                <span class="input-number-decrement mr-2">–</span>
                <input class="input-number" type="text" value="1" min="0" max="10">
                <span class="input-number-increment ml-2">+</span>
              </div>           
              <div class="mt-4 mb-4 col-md-12 text-left">
                <button type="button" class="btn btn-primary col-12" onclick="travail()">SUIVANT</button>
              </div>
              <div class="col-md-12">
                <p class="color-primary"><a href="#" onclick="langue()" class="decoration">Retour en arrière</a></p>
              </div> 
            </div>                                                      
          </div>

        </div>

        <!--Lieu de travail -->
         <div class="text-left contenu-left" id="travail">
          <div class="mt-4">
            <h1 class="title-1">Ou souhaitez-vous travailler ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Précisez les villes qui vous interessent.</h2>
          </div>
          <div class="card col-md-7 row mt-5 pt-3 ml-1 text-left">
            <div class="col-md-12 mt-3 row">
                <div class="col-md-6">
                  <span class="color-primary">intitulé</span>
                </div>
            </div>
            <div class=" col-md-12 mt-2">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <div class="input-group-prepend">
                  <span class="input-group-text"><img src="../media/search.png"></span>
                </div>
                <input class="form-control" placeholder="Nom de la ville" type="text">
                <div class="ctr mr-3 cursor">
                  <span class="ctr"><img src="../media/bas.png" width="15px"></span>
                </div>
              </div>
            </div>
            <div class="mt-3 col-md-12 text-left">
                <input class="custom-control-input" id=" customCheckLogintravail" type="checkbox">
                <label class="custom-control-label" for=" customCheckLogintravail">
                <span class="color-primary">êtes-vous ouvert à d'autres villes ?</span>
            </div>
            <div class=" col-md-12 mt-4">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <div class="input-group-prepend">
                  <span class="input-group-text"><img src="../media/search.png"></span>
                </div>
                <input class="form-control" placeholder="Nom de la ville" type="text">
                <div class="ctr mr-3 cursor">
                  <span class="ctr"><img src="../media/bas.png" width="15px"></span>
                </div>
              </div>
            </div>
            <div class="col-md-12 mt-3 row">
                <div class="col-md-6">
                  <span class="color-primary">Ville</span>
                </div>
            </div>
            <div class=" col-md-12 mt-2">
              <div class="form-control " id="kys3">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>Bordeaux, France</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerKys3()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
              <div class="form-control mt-3" id="risk3">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>Marseille, France</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerRisk3()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-6 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="remuneration()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="expert()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--remunerationfreelance -->
         <div class="text-left contenu-left" id="remuneration-free">
          <div class="mt-4">
            <h1 class="title-1">Quel est votre TJM minimum ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Indiquer votre tarif journalier ainsi que votre disponibilité hebdomadaire.</h2>
          </div>
          <div class="card col-md-6 row mt-5 pt-3 ml-1 text-left">
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">TJM souhaité (tarif journalier)</span>
                </div>
            </div>
            <div class=" col-md-8 mt-2">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <input class="form-control" placeholder="Ex : 500 euro" type="text">
              </div>
            </div>
            <div class="col-md-12 mt-4 row">
                <div class="col-md-12">
                  <span class="color-primary">Nombre de jour disponibles par semaine (1 à 5)</span>
                </div>
            </div>
            <div class="col-md-9 mt-3">
                <span class="input-number-decrement mr-2">–</span>
                <input class="input-number" type="text" value="1" min="0" max="10">
                <span class="input-number-increment ml-2">+</span>
              </div>
            <div class="mt-4 mb-4 col-md-8 text-left rows">
              <button type="button" class="btn btn-primary col-12"onclick="remunerationAll()" >SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="travail()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--remunerationALL -->
         <div class="text-left contenu-left" id="remuneration-all">
          <div class="mt-4">
            <h1 class="title-1">Quel salaire minimum souhaiter vous ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Indiquer votre salaire et votre rémunération globale brute souhaitée.</h2>
          </div>
          <div class="card col-md-6 row mt-5 pt-3 ml-1 text-left">
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">TJM souhaité (tarif journalier)</span>
                </div>
            </div>
            <div class=" col-md-8 mt-2">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <input class="form-control" placeholder="Ex : 500 euro" type="text">
              </div>
            </div>
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">rémunération minimum globale annuelle souhaitée</span>
                </div>
            </div>
            <div class=" col-md-8 mt-2">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <input class="form-control" placeholder="Ex : 500 euro" type="text">
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-8 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="disponible()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="remuneration()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--DISPONIBLE -->
         <div class="text-left contenu-left" id="disponible">
          <div class="mt-4">
            <h1 class="title-1">Quand pouvez-vous débuter?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Précisez à partir de quand serz-vous disponible pour commencer votre prochain poste.</h2>
          </div>
          <div class="card col-md-7 row mt-5 pt-3 ml-1 text-left">
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">êtes-vous disponible dès maintenant pour prendre votre poste ?</span>
                </div>
            </div>
            <div class="mt-3 col-md-12 text-left">
              <div class="row">
                <div class="col-2">
                  <input type="radio" id="oui" name="choix" value="oui" class="custom-control-input">
                  <label for="oui" class="custom-control-label">
                  <span class="color-primary">Oui</span>
                </div>
                <div class="col-6">
                  <input type="radio" id="non" name="choix" value="non" class="custom-control-input">
                  <label for="non" class="custom-control-label">
                  <span class="color-primary">Non</span>
                </div>
              </div>  
            </div>
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">Quand serez-vous disponible ?</span>
                </div>
            </div>
            <div class="mt-3 col-md-12 text-left">
              <input class="custom-control-input" id="date-precis" type="checkbox">
              <label class="custom-control-label" for="date-precis">
              <span class="color-primary">A partir d'une date précise</span> 
            </div>
            <div class="col-md-7 mt-3">
              <div class="calendar-wrapper">
                <button id="btnPrev" type="button"><img src="../media/gauche.png" width="20px"></button>
                  <button id="btnNext" type="button"><img src="../media/droite.png" width="20px"></button>
                <div id="divCal"></div>
              </div>
            </div>
            <div class="mt-3 col-md-12 text-left">
              <input class="custom-control-input" id="1mois" type="checkbox">
              <label class="custom-control-label" for="1mois">
              <span class="color-primary">Dans 1 mois</span> 
            </div>
            <div class="mt-3 col-md-12 text-left">
              <input class="custom-control-input" id="3mois" type="checkbox">
              <label class="custom-control-label" for="3mois">
              <span class="color-primary">Dans 3 mois</span> 
            </div>
            <div class="mt-3 col-md-12 text-left">
              <input class="custom-control-input" id="non-dispo" type="checkbox">
              <label class="custom-control-label" for="non-dispo">
              <span class="color-primary">Non disponible</span> 
            </div>
            <div class="mt-4 mb-4 col-md-8 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="inscription()">CONFIRMER</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="remuneration()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--INSCRIPTION-->
         <div class="text-left contenu-left" id="inscription">
          <div class="mt-4">
            <h1 class="title-1">Quelles langues parlez-vouz ?</h1>
          </div>
          <div class="col-md-8 row">
            <h2 class="color-gray">Indiquez les langues que vous parlez ainsi que votre niveau pour chacune d'entre elles.</h2>
          </div>
          <div class="card col-md-8 row mt-5 pt-3 ml-1 ctr text-left">
            <div class="col-md-12 text-left row mt-3">
              <div class="col-md-12">
                <div class="col-md-12 row">
                  <h2 class="color-gray">Information personnelles!</h2>
                </div>
              </div>
              <div class="col-md-6">
                <div class="color-primary">
                  <span>Prénom</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="Ex : Pierre" type="text">
                </div>
              </div>
              <div class="col-md-6">
                <div class="color-primary">
                  <span>Nom</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="Ex : Dupont" type="text">
                </div>
              </div>
              <div class="col-md-12 mt-3">
                <div class="color-primary">
                  <span>Adresse du domicile</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="Ex : 3 rue de la paix" type="text">
                </div>
              </div>
              <div class="col-md-12 mt-3">
                <div class="color-primary">
                  <span>Numéro du téléphone</span>
                </div>
              </div>
              <div class="col-md-3 mt-2">
                <div class="input-group input-group-merge input-group-alternative ctr">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><img src="../media/phone.png" width="15px"></span>
                  </div>
                  <input class="form-control cursor" placeholder="+ 33" type="text">
                </div>
              </div>
              <div class="col-md-9 ">
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="" type="text">
                </div>
              </div>
              <div class="col-md-12 mt-5">
                <div class="col-md-12 row">
                  <h2 class="color-gray">Information de connexion</h2>
                </div>
              </div>
              <div class="col-md-12 mt-3">
                <div class="color-primary">
                  <span>Adresse Email</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="Ex : pierre.dupont@gmail.com" type="text">
                </div>
              </div>
              <div class="col-md-6 mt-3">
                <div class="color-primary">
                  <span>Mot de passe</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="" type="password">
                </div>
              </div>
              <div class="col-md-6 mt-3">
                <div class="color-primary">
                  <span>Confirmation de mot de passe</span>
                </div>
                <div class="input-group input-group-merge input-group-alternative ctr mt-2">
                  <input class="form-control" placeholder="" type="password">
                </div>
              </div>
              <div class="mt-3 col-md-12 text-left">
                <input class="custom-control-input" id=" customCheckLoginlangue1" type="checkbox">
                <label class="custom-control-label" for=" customCheckLoginlangue1">
                <span class="color-primary">J'accepte les CGU (Condition Générales d' Utilisation)</span>
              </div>
              <div class="mt-3 col-md-12 text-left">
                <input class="custom-control-input" id=" customCheckLoginlangue2" type="checkbox">
                <label class="custom-control-label" for=" customCheckLoginlangue2">
                <span class="color-primary">J'ai pris connaissance de la politique de confidentialités des données pesrsonnelles</span>
              </div>
              <div class="mt-4 mb-4 col-md-6 text-left">
                <button type="button" class="btn btn-primary col-12" onclick="window.location.href = 'inscription-termine.html';">SUIVANT</button>
              </div>
              <div class="col-md-12">
                <p class="color-primary"><a href="#" onclick="disponible()" class="decoration">Retour en arrière</a></p>
              </div> 
            </div> 
            


            
                                                     
          </div>
          

        </div>

    </div>

  </div>
  <script>
    
  </script>
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>